## libsnmp-wut 1.31-3

=== Makefile ===
all: install
	
build:	clean
	for z in *.zip ;do unzip $$z;done

install: build
	for m in *.mib;do mv $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.tmp;done
	for t in usr/share/snmp/mibs/*.tmp; do sed -e 's/_//g' $$t > $${t/tmp/txt};rm $$t;done

clean:
	rm -rf usr/share/snmp/mibs/*.txt
	rm -rf *.mib

=== debian/changelog ===
libsnmp-wut (1.31-3) stable; urgency=low

  * Removed dead .asc file.

 -- Hardy Kestin <hardy@noris.net>  Wed, 17 Sep 2008 18:54:41 +0200

libsnmp-wut (1.31-2) stable; urgency=low

  * Fixed Bug in cs_*.mib.

 -- Hardy Kestin <hardy@admingilde.org>  Thu, 22 May 2008 13:39:44 +0200

libsnmp-wut (1.31-1) stable; urgency=low

  * Bumped Version to upstreams Version.
  * Corrected Description.

 -- Hardy Kestin <hardy@admingilde.org>  Thu, 22 May 2008 12:04:46 +0200

libsnmp-wut (1.0-2) stable; urgency=low

  * Improved build-procedure.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:32:34 +0200

libsnmp-wut (1.0-1) stable; urgency=low

  * Initial release.

 -- Hardy Kestin <hardy@admingilde.org>  Wed, 21 May 2008 23:13:56 +0200

## libsnmp-wut 1.31-4

=== Makefile ===
all: install
	
build:	clean
	for z in `ls *.zip` ;do unzip $$z;done

install: build
	for m in *.mib;do mv $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.tmp;done
	for t in usr/share/snmp/mibs/*.tmp; do sed -e 's/_//g' $$t > $${t/tmp/txt};rm $$t;done


clean:
	rm -rf usr/share/snmp/mibs/*.txt
	rm -rf *.mib

=== debian/changelog ===
libsnmp-wut (1.31-4) wheezy; urgency=low

  * First Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:25:51 +0100

libsnmp-wut (1.31-3.1) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 28 Apr 2009 11:18:59 +0200

## libsnmp-wut 6.0-1

=== Makefile ===
SHELL=/bin/bash

all: install
	
build:	clean
	for z in *.zip ;do unzip $$z;done

install: build
	for m in *.mib;do mv $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.tmp;done
	for t in usr/share/snmp/mibs/*.tmp; do sed -e 's/_//g' $$t > $${t/tmp/txt};rm $$t;done

clean:
	rm -rf usr/share/snmp/mibs/*.txt
	rm -rf *.mib

=== debian/changelog ===
libsnmp-wut (6.0-1) squeeze; urgency=low

  * New build for squeeze

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 07 Mar 2011 15:35:19 +0100

=== debian/control ===
Source: libsnmp-wut
Section: libs
Priority: extra
Maintainer: Hardy Kestin <hardy@admingilde.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libsnmp-wut
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsnmp-base | libsnmp
Description: SNMP (Simple Network Management Protocol) MIBs for WuT.
 The Simple Network Management Protocol (SNMP) provides a framework
 for the exchange of management information between agents (servers)
 and clients.  This package includes the MIBs (Management Information
 Bases) for devices made by Wiesemann & Theis GmbH, Germany.
 MIBs contain a formal description of the data that can
 be managed using SNMP.  They are used by NET SNMP libraries, agents
 and applications.
